#
#Thu Feb 15 14:01:40 CET 2007
Description=provides client access to Oracle interMedia
Custom_DESC_ALL=
Complete_DESC_ALL=
Complete_ALL=Complete
Name=Oracle interMedia Java Media Framework Client
Typical_DESC_ALL=
Minimal_DESC_ALL=
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=provides client access to Oracle interMedia
Typical_ALL=Typical
